uuid: 40063b49-3a67-4379-b955-16bc1d5d40b4
langcode: en
status: true
dependencies:
  module:
    - config_sync
id: config_sync.module.config_sync
snapshotSet: config_sync
extensionType: module
extensionName: config_sync
items: {  }
